/* Body  */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; font-smooth:always;}
:focus {outline: 0}
html {background-color: #fff}
table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
strong {font-weight: bold; color:#222;}
body {line-height: 2; margin: 1px; padding: 0; font-size: 13px; color: #444; background-color: #fff; font-family: "Sans-Serif", arial, Arial Unicode MS,"lucida grande",tahoma,verdana; text-align:center; }
abbr, acronym {border-bottom: 1px dotted #666}
address {margin: 0 0 1.5em; font-style: italic}
pre,code {margin: 0.5em 0; white-space: pre;background-color: #fbea97;padding: 6px 7px; overflow: auto; white-space: pre;line-height: 13px;font: 13px monaco, 'andale mono', 'lucida console', monospace; color: #235a87}
pre,code {margin: 0.5em 0; white-space: pre}
pre,code {font: 13px monaco, 'andale mono', 'lucida console', monospace; color: #235a87}
pre, code {background-color: #fbea97; padding: 6px 7px; overflow: auto; white-space: pre;line-height: 13px; border:solid 1px #ddd; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.15, #fbea97), color-stop(0.87, #f5df90)); background:-moz-linear-gradient(center top, #fbea97 15%, #f5df90 87%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbea97', endColorstr='#f5df90') -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbea97', endColorstr='#f5df90')" /* IE8 */
progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=155, Strength=4);
box-shadow: 1px 1px 3px #666666; -moz-box-shadow: 1px 1px 3px #666666; -webkit-box-shadow: 1px 1px 3px #666666;	}
em {font-style: italic;}
tt {display: block; margin: 1.5em 0; line-height: 2;}
th {font-weight: bold; background: #ebf4fc; color:#000;}
th,td,tt {padding: 6px 8.75px 7px; }
h1,h2,h3,h4,h5,h6 {font-weight: bold; color: #000; font-family:Palatino,"Palatino Linotype",Georgia,Serif,'trebuchet ms','lucida grande',Nina,Jokerman; margin:0; line-height:1;}
h1,logo,h1 a {font-size: 45px; margin-bottom: 0; clear:both; text-shadow:1px 1px 2px #a0a7ae;}
h2 {font-size: 39px; clear:both;  text-shadow:1px 1px 5px #ccc;  line-height:2;}
h3 {font-size: 26px; margin:0; padding: 0; text-shadow:1px 1px 0px #ccc; line-height:39px;}
h4 {font-size: 22px; line-height:39px;text-shadow:1px 1px 0px #ddd;}
h5 {font-size: 19px; line-height:39px;text-shadow:1px 1px 0px #ddd;}
h6 {font-size: 13px; line-height:26px;text-shadow:0px 0px 1px #ddd;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
h2.header {padding:20px 100px 13px 0; margin:0; clear: both; text-align:left; line-height:1.5;}
p {padding:6px 0 7px;}
p {padding:6px 0 7px;}
blockquote {background:#fffce7; padding:5px 14px 6px;	margin: 0 0 13px 0;	border:dotted 1px #ddd;	color:#444}
hr {border:none;	border-top:dotted 1px #a0c0ff;}
/* Links */
a {color:#007ee6;text-decoration:none;}
a:hover {text-decoration:underline;}
a:focus {color:#58a000;text-decoration:underline;}
a:active {color:#b25000;text-decoration:underline;}
	a:visited {color:#0b40ff;}
	a:visited:hover {text-decoration:underline;}
	a:visited:focus {color:#58a000;text-decoration:underline;}
	a:visited:active {color:#b25000;text-decoration:underline;}
.external {background-image:url('../images/url-icon.png');background-position:right top;background-repeat:no-repeat;font-weight:normal;padding-right:15px;}
/* Media */
	/* Image */
	a img {border: none}
	.above_image { padding:0;z-index:5;background:#fff;}
	.nested_image { margin:0;padding:13px 35px;background:#fdfffa;z-index:6; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; box-shadow: 1px 1px 3px #daf5b9; -moz-box-shadow: 1px 1px 3px #daf5b9; -webkit-box-shadow: 1px 1px 3px #daf5b9; filter:progid:DXImageTransform.Microsoft.Shadow(color='#daf5b9', Direction=155, Strength=2);}
	.nested_image_tt  { padding:13px 0;margin:0 0 13px;text-align:center;font-size:13px;background:#f5fced;border:none;line-height:1; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px;}
	.nested_image_img { padding:0;margin:0;text-align:center; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

/* Top */
#topoutside{padding:0;}
#topwrap {position:relative;	text-align:justify;	margin: 0 auto;	width:1000px; padding:0;}
#topwrap a {	font-size:39px;	line-height:0;}
#g_search {	position:absolute; top:0px; right:0px; z-index:3; margin:0; line-height:1; width:460px;} 
#cse { pading:0px; margin:0px; overflow:hidden; float:right; top:0px; height:42px; width: 340px; }
#g_search form { 	margin:0; padding:0; display:inline; float:right; overflow:hidden;}
#google_plus { overflow:hidden; float:left; width:40px; padding-top: 8px;}
#title { overflow:hidden; float:left; width:710px; }
/* Logo */
#logo { color:#74bffc;font-weight:bold; font-size:26px;text-align:left;z-index:2;}
#logo a, #logo a:visited {color:#74bffc;}

#wrap_top{ background: #EBF2FA; background-image: url('../images/bg-top-menu.png'); background-repeat: no-repeat; background-position: center top; }
#above_top_menu { margin:0;padding:0px; height:70px; } 
#top_header_and_menu {width:1000px; margin: 0 auto; padding:10px 0 21px; text-align:left; text-transform:capitalize;}
#header a { color:#333; height:60px;}

/* Menu */
#wrap_menu { margin:0; padding:0px; padding-top:10px; height:34px; border-width:0px; } 
#inside_wrap { z-index:4; width:1000px; height:34px; margin: 0 auto; padding:0px; padding-left:3px; border-width: 0px; }
#menu { font-size:16px; text-transform:capitalize; margin-top: 0px; margin-left:0px;}
#menu ul, #menu  li { list-style-type: none; }
#menu ul { margin: 0px; padding: 0px;}
#menu li { float: left; }
#menu a { text-decoration: none; color: #385498; background: #FAFCFE; display: block; padding: 0px 9px; text-align: center; border: 1px solid #ACCFE8; border-width: 1px 1px 1px 0;  }
#menu .actual{ text-decoration: none; color: #4C5A66; background: #E4E8EB; display: block; padding: 0px 9px; text-align: center; border: 1px solid #ACCFE8; border-width: 1px 1px 1px 0; font-weight:bold; border-bottom: 1px dotted #E4E8EB; }
#menu a:hover { background: #DBEBF6; text-decoration:underline;}

/* Sub menu */
#submenu_wrap { background:#fff; z-index:4; width:1000px; height:34px; margin: 0 auto; padding:0px; padding-left:3px; }
#submenu { font-size:16px; text-transform:capitalize; margin-top: 0px; margin-left:0px;}
#submenu ul, #submenu li { list-style-type: none; }
#submenu ul { margin: 0px; padding: 0px;}
#submenu li { float: left; }
#submenu a { text-decoration: none; color: #385498; background: #FAFCFE; display: block; padding: 0px 9px; text-align: center; border: 1px solid #ACCFE8; border-width: 1px 1px 1px 0;}
#submenu a:hover { background: #DBEBF6; text-decoration:underline;}

#wrap_bread {z-index:4; background: #e4e8eb; margin:0; padding:0px; border-width: 0px; } 
#above_bread { z-index:4; width:1000px; margin: 0 auto; padding-left:3px; background-image: url('../images/bg-above_bread.png'); background-repeat: no-repeat; background-position: center top;}
#breadcrumbs  {width:1000px; margin: 0 auto; text-align:left; padding:12px 0; line-height:1; color:#000; }
#breadcrumbs a {color:#007fe7; padding:3px 35px 3px 35px; text-decoration:none; background-image:url('../images/bread.png');background-repeat:no-repeat; background-position:right; font-size:14px; }
#breadcrumbs a:hover, #breadcrumbs a:focus {text-decoration:underline;}
#breadcrumbs span { padding:3px 10px 3px 15px; font-weight:bold;}

#bodywrap { position:relative; line-height:2;text-align:justify; padding:0; margin: 0 auto; width:1000px; }

/* Content */
#content { padding:0; position:relative; margin-left:3px; margin-right:3px;}
#content table {font-size: 13px; border-collapse: separate;}
/* Content  Table*/
.st  { font-size: 18px; border-bottom: none; text-align:center; box-shadow:0 -3px 5px #eeeeee; -moz-box-shadow:0 -3px 5px #eeeeee; -webkit-box-shadow:0 -3px 5px #eeeeee;}
.st2  { font-size: 13px; border-bottom: none; text-align:center; box-shadow:0 -3px 5px #eeeeee; -moz-box-shadow:0 -3px 5px #eeeeee; -webkit-box-shadow:0 -3px 5px #eeeeee;}
.altb  { background-color: #f7f7f7; color:#554e48; text-align:center; box-shadow:0 -3px 5px #eee; -moz-box-shadow:0 -3px 5px #eee; -webkit-box-shadow:0 -3px 5px #eee; }
.desc { border-bottom: none; }
/* Content Shadow */
.shadowed {filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=155, Strength=5); box-shadow: 2px 2px 8px #777777; -moz-box-shadow: 2px 2px 8px #777777; -webkit-box-shadow: 2px 2px 8px #777777;}
.textblock{ color:#333; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; padding:19px 17.5px 20px; margin:0 17.5px; font-size:16px; line-height:26px; box-shadow: 2px 1px 3px #ccc; -moz-box-shadow: 2px 1px 3px #ccc; -webkit-box-shadow: 2px 1px 3px #ccc; filter: progid:DXImageTransform.Microsoft.Shadow(color='#ccc', Direction=155, Strength=1);progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5');-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5')"; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.15, #fafafa), color-stop(0.87, #f5f5f5)); background:-moz-linear-gradient(center top, #fafafa 15%, #f5f5f5 87%); }

/* Lists */
#html ul, #html ol { margin: 6px 0 7px 37px; }
#html li {margin:0;padding:0 0 12.4px; text-align:left;}
#html{position:relative; padding:0 0px 26px;}
#html li p { margin:0; padding:0;color:#777;}

/* Lined */
h4.linea { border: 1px solid #FFFFFF; text-shadow:0px -1px 0px #ddd; padding-left:21.034px; background:#f2f9ff; -moz-box-shadow:1px 0px 1px #e3eaf1; box-shadow:1px 0px 1px #e3eaf1; -webkit-box-shadow:1px 0px 1px #e3eaf1; filter: progid:DXImageTransform.Microsoft.Shadow(color='#e3eaf1', Direction=135, Strength=1)
progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f9ff', endColorstr='#fcfeff')	/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f9ff', endColorstr='#fcfeff')";
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.2, #f2f9ff), color-stop(0.9, #fcfeff));
background:-moz-linear-gradient(center top, #f2f9ff 20%, #fcfeff 90%); }
h4.linea { background:#e4f3ff; filter: progid:DXImageTransform.Microsoft.Shadow(color='#dde8f1', Direction=135, Strength=1)
progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4f3ff', endColorstr='#f2f9ff')	/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4f3ff', endColorstr='#f2f9ff')";
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.2, #e4f3ff), color-stop(0.9, #f2f9ff)); background:-moz-linear-gradient(center top, #e4f3ff 20%, #f2f9ff 90%); }

/* Article Date */
#date_wrap {margin:0px 0; }
#release_date {width:1000px; margin:0 auto; text-align:right; font-size:13px; line-height:3; color:#bacad6; clear:both; }
		
/* Footer */
#footer_wrap { clear: both; text-align: center; margin: 0 auto 0 auto; border-top:solid 1px #888;}
#footer {margin:0 auto; width:980px; text-align:left; padding: 5px 0 0; padding-left:35px; color:#000; font-weight:bold; }

/* Warn */ 
#note_warning {background-color:#fff7d0; border:solid 1px #aaa;}
#warning {border:solid 5px #fad6d6; background-color:#de8787; padding:10px; font-weight:bold; }

/* Snippet */
.snippet { color:#222; clear:both; margin:13px 0; padding:13px 0px; text-align:left; background:#fff; }
.snippet:active, .snippet:focus  { background:#eeeeee; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.15, #f4f4f4), color-stop(0.87, #eeeeee)); background:-moz-linear-gradient(center top,#f4f4f4 15%,#eeeeee 87%); background: -moz-linear-gradient(top, #cccccc 0%, #fafafa 20%, #eeeeee 100%);
/* Safari4+, Chrome */
background: -webkit-gradient(linear,left bottom,left top,color-stop(1, #cccccc),color-stop(0.8, #fafafa),color-stop(0, #eeeeee)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#eeeeee')"; /* IE8 */
progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=305, Strength=1); box-shadow:-1px -1px 1px #eeeeee; -moz-box-shadow:-1px -1px 1px #eeeeee; -webkit-box-shadow:-1px -1px 1px #eeeeee;}
.snippet_box { width:210px; margin-right:36px; float:left; text-align:left; text-align:center;} 
.snippet_link { font-size:15px; font-weight:bold; }
.snippet_header { display:block; margin:-7px 0 0 235px; }
.snippet_header:hover { text-decoration:underline; }
.snippet_desc { display:block; padding-left:235px; padding-right:120px; }
.snippet_img { float:left; padding: 6px; margin-right:8px; border:solid 1px #eeeeee; background-color:#fff; width:202px; -moz-border-radius:4px; border-radius:4px; -webkit-border-radius: 4px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=155, Strength=4);
box-shadow: 1px 1px 4px #ddd; -moz-box-shadow: 1px 1px 4px #ddd; -webkit-box-shadow: 1px 1px 4px #ddd; }
a.snippet_link:hover .snippet_img { border:solid 1px #acdaff; filter: progid:dximagetransform.microsoft.shadow(color='#4e7fa8', direction=155, strength=4); box-shadow: 1px 1px 4px #4e7fa8; -moz-box-shadow: 1px 1px 4px #4e7fa8; -webkit-box-shadow: 1px 1px 4px #4e7fa8;}
a.snippet_link:focus .snippet_img {border:solid 1px #72c0ff;}
.h_link_block { background-color:#f6f6f6; border:solid 1px #ccc; padding:12px 34px; margin:13px 36px; width:288px; border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; box-shadow: 2px 2px 8px #ccc; -moz-box-shadow: 2px 2px 8px #ccc; -webkit-box-shadow: 2px 2px 8px #ccc; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f3f3f3')	/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f3f3f3')"
progid:DXImageTransform.Microsoft.Shadow(color='#444444', Direction=155, Strength=3);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.2, #fafafa), color-stop(0.9, #f3f3f3));
background:-moz-linear-gradient(center top, #fafafa 20%, #f3f3f3 90%);}
.h_link_block ol {margin:0; list-style-type:decimal; }

/* Nick */
#nick_input{ width:1000px; background-image:url('../images/bg-input.png'); background-repeat:no-repeat; background-position:center top; padding-top:8px; padding-left:0px; padding-bottom:10px; overflow: hidden; float: left;}
.input_nick{color: #000000; font-size: 24px;text-align: center; width: 740px; border: solid 1px #5485C0; overflow: hidden; float: left; margin-left:126px;}
.input_nick_in{color: #000000; font-size: 24px;text-align: center; width: 600px; overflow: hidden; float: left; margin-left:200px;}
.Letras_columna {width: 326px;margin: 0px;padding: 0px;margin-left: 4px;text-align: left;overflow: hidden; float: left;}
.lk_ed, a.lk_ed:link, a.lk_ed:visited, a.lk_ed:active{color: #838383; font-size: 12px;text-decoration: none;padding-left:4px;}
a.lk_ed:hover{color: #000; font-size: 12px;text-decoration: none;}
.inp_ed{color: #000000; font-size: 14px;text-align: center;margin-bottom: 2px;width: 308px;}
.invisible {width: 0px; height: 0px; font-family: verdana, arial, helvetica, sans-serif;  font-size: 14px;}
.columna_editor_solo { width: 500px;margin: 0px;padding: 0px;margin-left: 90px;text-align: center;overflow: hidden; 	float: left;}
.img_editor_solo{ border: dashed 1px #CCCCCC;padding: 2px;margin: 4px;}

/* Letras  */
#nick_input_grande{ width:1000px; background-image:url('../images/bg-input-big.png'); background-repeat:no-repeat; background-position:center top; padding-top:8px; padding-left:0px; padding-bottom:10px; overflow: hidden; float: left; color: #fff;}
.input_nick_grande{color: #000000; font-size: 24px;text-align: center; width: 360px; border: solid 1px #566170; overflow: hidden; float: left; margin-left:226px; margin-right: 40px; }
.output_ascii { overflow:hidden; border: solid 1px #566170;} 
.selected_wrap { width: 160px; height:22px; text-align: right; color:#0b40ff; margin: 0px; padding: 0px;overflow: hidden; float: right; padding-right: 20px; }
#letras_wrap{ width: 720px; margin: 0px; padding: 0px; padding-left: 160px;text-align: left;overflow: hidden; float: left; }
.ascii_counter{ float: left; width: 200px; height:22px; text-align: center;}

/* Emoticones Facebook */
.emosb{ background-color: #f7f7f7; color:#554e48; text-align:center; box-shadow:0 -3px 5px #eee; -moz-box-shadow:0 -3px 5px #eee; -webkit-box-shadow:0 -3px 5px #eee; } /* font-family: Verdana, Arial; font-size: 16px; font-weight: bold; */